import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageIP } from './page-ip';

describe('PageIP', () => {
  let component: PageIP;
  let fixture: ComponentFixture<PageIP>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PageIP]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PageIP);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
